FacebookTwitterDiggGoogle BookmarksRedditTechnoratiLinkedinRSS Feed
Pin It

vCAC 5.2 Installation "Gotcha"

Although the new vCAC 5.2 installation process and tool is a large improvement from previous releases, there are a few "gotchas". Here is the first one that we found as well as a workaround.

When installing vCAC 5.2, it's very important to make sure that you install .NET 4.5 AFTER you install IIS. If you don't do this, you'll get an error like the screen shot on the left which says that it ran into an error during the "Model Manager Data" phase.

 vCAC 5.2 Installation Error
To work around this, re-register IIS by opening a command prompt on the vCAC server, and following the instructions to the right.

1. Change directory to C:\Windows\Microsoft.NET\Framework\v4.0.30319\ (or the location of your most current version)
2. Run: 
aspnet_regiis.exe -i
3. Run: iisreset